Subject: Ticket Assigned - Partial Cancellation Failed Refund esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 00:28:30 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Partial Cancellation Failed Refund esc Pumping Cupcake                    Hi           04:11 AM, 25th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            04:12 AM, 25th Feb                     Pumping Cupcake                    My order update           04:12 AM, 25th Feb                     Pumping Cupcake                    Its been a month now           04:12 AM, 25th Feb                   Mohammad                   order number 6268542109 right ?           04:12 AM, 25th Feb                     Pumping Cupcake                    Yes           04:13 AM, 25th Feb                   Mohammad                   Please allow me to check it for you.            04:14 AM, 25th Feb                     Pumping Cupcake                    Ok           04:14 AM, 25th Feb                   Mohammad                   you case is already escalated to the store           04:15 AM, 25th Feb                     Pumping Cupcake                    Dont say that we escalate to war           04:15 AM, 25th Feb                   Mohammad                   2130208 this is your complain number           04:15 AM, 25th Feb                     Pumping Cupcake                    It's been a month           04:15 AM, 25th Feb                     Pumping Cupcake                    Y           04:15 AM, 25th Feb                   Mohammad                   no it is with store as warehouse has confirmed that they have shipped the order           04:15 AM, 25th Feb                     Pumping Cupcake                    How much time do they take           04:15 AM, 25th Feb                   Mohammad                   We have shared your number with store and ask them to contact you and tell to collect the order           04:16 AM, 25th Feb                     Pumping Cupcake                    Can I collect it now from store?           04:16 AM, 25th Feb                   Mohammad                   its store system which is not getting updated due to some technical issue           04:16 AM, 25th Feb                     Pumping Cupcake                    They didnt send m a msg           04:16 AM, 25th Feb                   Mohammad                   You can visit and check as it is shipped long back to the store           04:17 AM, 25th Feb                     Pumping Cupcake                    It is ready for collection or not?           04:17 AM, 25th Feb                   Mohammad                   but store is delaying in updating it on the ysstem           04:17 AM, 25th Feb                   Mohammad                   system           04:17 AM, 25th Feb                   Mohammad                   according to system it is not           04:17 AM, 25th Feb                   Mohammad                   but order is with store only           04:17 AM, 25th Feb                     Pumping Cupcake                    U said that I have two parcel           04:17 AM, 25th Feb                     Pumping Cupcake                    I received half order           04:18 AM, 25th Feb                     Pumping Cupcake                    Half order is still pending           04:18 AM, 25th Feb                   Mohammad                   no the order is single package           04:19 AM, 25th Feb                     Pumping Cupcake                    I order 11 things           04:19 AM, 25th Feb                     Pumping Cupcake                    And I receive only 5 things           04:19 AM, 25th Feb                   Mohammad                   if the store is nearby i will suggest you that kindly visit the store once           04:19 AM, 25th Feb                     Pumping Cupcake                    What about my remaining items           04:19 AM, 25th Feb                     Pumping Cupcake                    I visited twice           04:20 AM, 25th Feb                   Mohammad                   just a minute           04:20 AM, 25th Feb                     Pumping Cupcake                    But they said they dont have my parcel           04:20 AM, 25th Feb                   Mohammad                   just a sec please           04:21 AM, 25th Feb                     Pumping Cupcake                    Ok           04:21 AM, 25th Feb                     Pumping Cupcake                             04:22 AM, 25th Feb                   Mohammad                   Yes now I can check that your 6 item were out of stock and tried cancellation but it was failed           04:23 AM, 25th Feb                     Pumping Cupcake                             04:24 AM, 25th Feb                   Mohammad                   It is update right now as before it was not visible in the system           04:24 AM, 25th Feb                     Pumping Cupcake                             04:24 AM, 25th Feb                     Pumping Cupcake                             04:24 AM, 25th Feb                   Mohammad                   you will get the refund for other 6 items           04:24 AM, 25th Feb                     Pumping Cupcake                    When I ll get my money           04:25 AM, 25th Feb                     Pumping Cupcake                    It's a month now           04:25 AM, 25th Feb                     Pumping Cupcake                    Its cancel now or I ll get these things?           04:25 AM, 25th Feb                   Mohammad                   no it is updated just now it was cancelled           04:26 AM, 25th Feb                   Mohammad                   you will receive the refund for the 6 items           04:26 AM, 25th Feb                     Pumping Cupcake                    Ok           04:26 AM, 25th Feb                     Pumping Cupcake                    When I ll get my money           04:26 AM, 25th Feb                   Mohammad                   Very soon I am sending the request to the team that handles refunds and the ywill initiate it           04:27 AM, 25th Feb                     Pumping Cupcake                    Thank u           04:27 AM, 25th Feb                   Mohammad                   your welcome           04:27 AM, 25th Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:27 AM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151989